## r5qnaxx-user 13 TP1A.220624.014 G770FXXS7HWD3 release-keys
- Manufacturer: samsung
- Platform: msmnile
- Codename: r5q
- Brand: samsung
- Flavor: r5qnaxx-user
- Release Version: 13
- Kernel Version: 4.14.190
- Id: TP1A.220624.014
- Incremental: G770FXXS7HWD3
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/r5qnaxx/r5q:11/RP1A.200720.012/G770FXXS7HWD3:user/release-keys
- OTA version: 
- Branch: r5qnaxx-user-13-TP1A.220624.014-G770FXXS7HWD3-release-keys
- Repo: samsung/r5q
